Bug 6055 - rosa-software-center
: rosa-software-center
Status: CONFIRMED
Product: Desktop Apps
Classification: ROSA Applications
Component: Other
: unspecified
: x86_64 Linux
: Normal normal
: ---
Assigned To: UXteam
:
https://abf.rosalinux.ru/import/rosa-...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 13:15 MSD by symbianflo
Modified: 2015-08-13 13:15 MSD (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description symbianflo 2015-08-13 13:15:08 MSD
rosa-software-center
segfaults with :
load : failed to get md5 sum from cache for:  "sc_applications.yml" :  not found
load : failed to load a file  "sc_applications.yml"  from cache:  not found


How to reproduce:
┌─[ root @ abfonly ] - [ Mandrivausers.ro ] 
└─[ MRB:aint-no-shit #]: urpmi rosa-software-center
Per soddisfare le dipendenze, saranno installati i seguenti pacchetti:
 Pacchetto                      Versione     Release       Dist  DEpoch Arch. 
(supporto "main updates2")
 lib64polkit-qt5-core-1_1       0.103.1      6             rosa  2014.1 x86_64 
(supporto "contrib2")
 rosa-software-center           0.1.0        1             rosa  2014.1 x86_64 
Altri 3.3MB di spazio disco saranno utilizzati.
verranno scaricati 851KB di pacchetti.
Procedo con l'installazione di 2 pacchetti? (S/n) s
    http://abf-downloads.rosalinux.ru/rosa2014.1/repository/x86_64/media/main/updates/lib64polkit-qt5-core-1_1-0.103.1-6-rosa2014.1.x86_64.rpm
    http://abf-downloads.rosalinux.ru/rosa2014.1/repository/x86_64/media/contrib/release/rosa-software-center-0.1.0-1-rosa2014.1.x86_64.rpm
                                                                                                                                      

installazione di lib64polkit-qt5-core-1_1-0.103.1-6-rosa2014.1.x86_64.rpm rosa-software-center-0.1.0-1-rosa2014.1.x86_64.rpm da /var/cache/urpmi/rpms
In preparazione...               ####################################################################################################
      1/2: lib64polkit-qt5-core-1_1
                                 ####################################################################################################
      2/2: rosa-software-center  ####################################################################################################
┌─[ root @ abfonly ] - [ Mandrivausers.ro ] 
└─[ MRB:aint-no-shit #]: exit
exit
┌─[ symbianflo @ abfonly ] - [ Mandrivausers.ro ] 
└─[ MRB:aint-no-shit $]: rosa-software-center
loadConnectionInBg : has started
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
file:///usr/share/rosa-software-center/ui/DependenciesView.qml:72:19: Unable to assign [undefined] to QString
QSocketNotifier: Can only be used with threads started with QThread
QSocketNotifier: Can only be used with threads started with QThread
load : failed to get md5 sum from cache for:  "sc_applications.yml" :  not found
load : failed to load a file  "sc_applications.yml"  from cache:  not found
loadInThread : failed to load list of apps:  not found: sc_applications.yml
QSocketNotifier: Socket notifiers cannot be enabled or disabled from another thread
QSocketNotifier: Socket notifiers cannot be enabled or disabled from another thread
Errore di segmentazione (core dump creato)
#########################################################

It was moved in contrib , but I can not fix this, I don't even know where are the sources...
Thank you.